Subject: Re: [Geojson] GeoJSON Digest, Vol 7, Issue 21

From: Jeff Yutzler <[email-masked]>
Date: Thu, 21 Apr 2016 11:01:36 -0400

If I understand correctly, it is permissible to use a Cartesian CRS as long
as the coordinates are in X,Y order (and believe it or not there are some
out there that do not do it this way).
There term of record for this is right-handed. I believe we need to define
this term for the layperson, but just saying (lon, lat) is insufficient.

> ---------- Forwarded message ----------
> From: James Winterbottom <[email-masked]>
> To: "<[email-masked]>" <[email-masked]>
> Cc: "<[email-masked]>" <[email-masked]>, "<
> [email-masked]>" <[email-masked]>
> Date: Thu, 21 Apr 2016 15:31:34 +1000
> Subject: Re: [Geojson] PR #199: CRS
> I would prefer not to say right-hand, but more explicitly lat,long or
> long,lat.
>
>

-- 
Jeff Yutzler
Image Matters LLC <http://www.imagemattersllc.com/>
Mobile: (703) 981-8753